[DM-RVS-AntiCamper UTUIDataProvider_MapInfo]
MapName=DM-RVS-AntiCamper
FriendlyName=RVS-AntiCamper
PreviewImageMarkup=<Images:DM-RVS-AntiCamper.Preview.Screenshot>
Description=A training facility used to induct fresh meat into tournament life.  You will be kept on your toes as everyone can see you, but you can't always see them.
NumPlayers=5 to 10 players               Author: Odedge